span{

    background-image: url("./../../../assets/img/Login_Background.jpg");
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -10;
    text-align: center;
    color:red;
    font-size: 200%;
    font-weight: bold;

    }



